body {
	margin: 0;
	background-image:url(images/back-main.jpg);
}
.bg-white {
	background-color: #FFFFFF;
}
.bg-gray {
	background-color: #D1D1D1;
}
.bg-button {
	background-image: url(images/bg-button02);
	height: 38px;
}
.toplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.toplink a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.toplink a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.text-paging{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	font-weight: bold;
}
.bottomlink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.bottomlink a{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.bottomlink a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #848381;
	text-decoration: none;
}
.mainlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.mainlink a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.mainlink a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.text-heading-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.text-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.textlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.textlink a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.textlink a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
.iso-ts {
	background-image: url(images/iso-ts-logo.jpg);
}
.bg-button {
	background-image: url(images/button02.jpg);
}
.heading-orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0743C7;
	text-decoration: none;
	font-weight: bold;
}
.heading-big {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0743C7;
	text-decoration: none;
	font-weight: bold;
}
.heading-big-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
.heading-big-red a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
.heading-big-red a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
